Subject: Re: [bug#62202] [PATCH 0/21] Juliahub import script.

From: Giovanni Biscuolo <[email-masked]>
Date: Tue, 19 Sep 2023 08:23:13 +0200

Hi Simon,

Simon Tournier <[email-masked]> writes:

[...]

> No worry.  I did it manually. :-)

out of curiosity, what do you mean by "manually" please?  I mean: ho did
you got to apply the patches?

I'm asking because it could be helpful to others

> I have sent v2 which is just your patches applied the top of
> 3d9ebc7b2ed24312fd6a0916c203f7b86d57753d.
>
> My plan is to give a look to the series this week.

thank you!

Happy hacking! Gio'

-- 
Giovanni Biscuolo

Xelera IT Infrastructures